MediaWiki:Common.css: Difference between revisions

From zunagi

Created page with "CSS placed here will be applied to all skins: .tab-bar { background: #95C94A; }"
 
No edit summary
Line 3: Line 3:
.tab-bar {
.tab-bar {
     background: #95C94A;
     background: #95C94A;
}
.embedvideowrap {
    padding-bottom: 10px;
}
}

Revision as of 17:38, 7 January 2021

/* CSS placed here will be applied to all skins */

.tab-bar {
    background: #95C94A;
}

.embedvideowrap {
    padding-bottom: 10px;
}